---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.3-x86_64-bios-tiny-vm-aws
name: alpine-3.19.3-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:32:21.420367'
uploaded: '2024-07-23T04:00:58.220111'
imported: '2024-07-23T04:04:16.075437'
import_id: ami-09d6dd561ea2d03b5
import_region: us-west-2
signed: '2024-07-23T17:39:09.989026'
published: '2024-07-23T17:45:52.929071'
released: '2024-07-23T18:34:42.925871'
artifacts:
  eu-south-1: ami-0c2161de34b64b3bd
  eu-south-2: ami-07b7b1086ed0c3089
  ca-central-1: ami-028f71e26118d41e5
  eu-central-1: ami-08ca79f3dac3e2721
  eu-central-2: ami-0ccd41608fbc555af
  us-west-1: ami-0640cc496d315641d
  us-west-2: ami-09d6dd561ea2d03b5
  eu-north-1: ami-0d8666c26d1ce101d
  eu-west-3: ami-03e5256e88e4f60d1
  eu-west-2: ami-01f7b2da316d50f7f
  eu-west-1: ami-0f3da56e648edfeda
  ap-northeast-3: ami-01b8d1f61b753bca8
  ap-northeast-2: ami-0a44ee5e4a10274ac
  ap-northeast-1: ami-0e9b69b6e6850ab99
  sa-east-1: ami-0687170833354507d
  ap-east-1: ami-08cc9b4dca9cceb89
  ap-southeast-1: ami-031c9c13ea322e1c1
  ap-southeast-2: ami-0c500b4669e3c0662
  ap-southeast-3: ami-015d9a4f225e57050
  ap-southeast-4: ami-067052f057b1c511f
  us-east-1: ami-0031bf01aec63d047
  us-east-2: ami-02a1bee483b5f9fe8
  ap-south-2: ami-083e2caa1196bce86
  ap-south-1: ami-05e4a7a3053e0c879
  me-central-1: ami-0e6beb1c4a7c18a93
  il-central-1: ami-00fe75c45ed39582e
  af-south-1: ami-03c38543e2bd838e1
  me-south-1: ami-01aac629fd756f9dc
metadata_updated: '2024-07-23T18:34:42.926255'
